@charset "utf-8";
/* CSS Document */

.csv-pricing-input .csv-pricing-field {
    position: relative;
    padding: 5px 0;
    clear: both;
    height: 65px;
}

.csv-pricing-input .csv-pricing-field input {
    position: absolute;
    background: #fff;
    border-bottom: 1px solid #555;
    width: 70px;
    height: 25px;
    margin-bottom: 5px;
    text-align: center;
    color: #666;
    padding: 5px;
    left: 110px;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
}

.csv-pricing-input .csv-pricing-field input:focus {
    box-shadow: none;
}

.csv-pricing-input .csv-pricing-field label {
    font-weight: 400;
    line-height: 35px;
    vertical-align: middle;
}

.csv-pricing-input .csv-pricing-field span {
    position: absolute;
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #f00000;
    right: -55%;
    padding: 2px;
    border-radius: 3px;
    z-index: 999;
    display: none;
}

div#advice-required-entry-csv_width_input, div#advice-required-entry-csv_height_input,
div#advice-validate-custom-number-range-csv_width_input, div#advice-validate-custom-number-range-csv_height_input,
div#advice-validate-number-csv_width_input, div#advice-validate-number-csv_height_input,
div#advice-validate-width-number-range-csv_width_input, div#advice-validate-height-number-range-csv_height_input {
    position: absolute;
    top: 30px;
}